﻿@model             MIMS.Portal.ViewModels.ChangePasswordViewModel

@{
    ViewBag.PageTitle = "تغییر گذرواژه";
}




<section id="main-section">
    <div class="row">
        <div class="col-xs-12">
            <div class="card">
                <div class="card-header">
                    <h4 class="card-title">
گذرواژه جدید
                    </h4>
                    <a class="heading-elements-toggle"><i class="icon-ellipsis font-medium-3"></i></a>
                    <div class="heading-elements">
                        <ul class="list-inline mb-0">
                            <li><a data-action="collapse"><i class="icon-minus4"></i></a></li>
                            <li><a data-action="reload"><i class="icon-reload"></i></a></li>
                            <li><a data-action="expand"><i class="icon-expand2"></i></a></li>
                            <li hidden><a data-action="close"><i class="icon-cross2"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="card-body collapse in">
                    <div class="card-block ">
                        @using (Html.BeginForm())
                        {<div asp-validation-summary="ModelOnly" class="text-danger"></div>
                            @Html.AntiForgeryToken()
                            <div class="form">
                                <div class="form-body">
                                    <h4 hidden class="form-section"><i class="icon-filter2"></i> فیلترها</h4>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label asp-for="CurrentPassword" class="control-label"></label>
                                                <span asp-validation-for="CurrentPassword" class="text-danger"></span>
                                                <input asp-for="CurrentPassword" class="form-control" />
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label asp-for="NewPassword" class="control-label"></label>
                                                <span asp-validation-for="NewPassword" class="text-danger"></span>
                                                <input asp-for="NewPassword" class="form-control" />
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <label asp-for="ConfirmNewPassword" class="control-label"></label>
                                                <span asp-validation-for="ConfirmNewPassword" class="text-danger"></span>
                                                <input asp-for="ConfirmNewPassword" class="form-control" />
                                            </div>
                                        </div>


                                    </div>
                                </div>

                                <div class="form-actions">
                                    <button type="button" class="btn btn-default mr-1" hidden>
                                        <i class="icon-forward2"></i>
                                        بازگشت
                                    </button>
                                    <button type="submit" class="btn btn-primary btn-min-width">
                                        <i class="icon-check2"></i>
                                        پردازش
                                    </button>
                                </div>
                            </div>
                        }


                    </div>
                </div>
            </div>
        </div>
    </div>
</section>



@section Scripts {



}

